﻿
@{
    ViewData["Title"] = "Timesheet";
}

<div id="page_content_inner" class="pnxtable">
    <div class="md-card uk-margin-medium-bottom">
        <div class="md-card-content ">
            <ul class="uk-breadcrumb" style="float:right">
                <li><a href="~/" class="fakelink">Home</a></li>
                <li><a href="~/projectmanagement/home/">PM</a></li>
                <li><span>@ViewBag.Title</span></li>
            </ul>
            <div style="float:left;font-size:30px;font-weight:bold;font-family:'Roboto'">@ViewBag.Title</div>
            <div style="clear:both"></div>
            <hr />

            <table id="timesheet" class="uk-table uk-table-hover uk-table-striped uk-table-condensed">
                <thead>
                    <tr>
                        <th width="275"></th>
                        <th width="75">Mon<br /> 10 Jul</th>
                        <th width="75">Mon<br /> 11 Jul</th>
                        <th width="75">Mon<br /> 12 Jul</th>
                        <th width="75">Mon<br /> 13 Jul</th>
                        <th width="75">Mon<br /> 14 Jul</th>
                        <th width="75">Mon<br /> 15 Jul</th>
                        <th width="75">Mon<br /> 16 Jul</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Job Request Name <br /><i style="font-size:10px;">Task Name</i></td>
                        <td><input style="width:35px;" /></td>
                        <td><input style="width:35px;" /></td>
                        <td><input style="width:35px;" /></td>
                        <td><input style="width:35px;" /></td>
                        <td><input style="width:35px;" /></td>
                        <td><input style="width:35px;" /></td>
                        <td><input style="width:35px;" /></td>
                    </tr>
                    <tr>
                        <td>Job Request Name <br /><i style="font-size:10px;">Task Name</i></td>
                        <td><input style="width:35px;" /></td>
                        <td><input style="width:35px;" /></td>
                        <td><input style="width:35px;" /></td>
                        <td><input style="width:35px;" /></td>
                        <td><input style="width:35px;" /></td>
                        <td><input style="width:35px;" /></td>
                        <td><input style="width:35px;" /></td>
                    </tr>
                    <tr>
                        <td>Job Request Name <br /><i style="font-size:10px;">Task Name</i></td>
                        <td><input style="width:35px;" /></td>
                        <td><input style="width:35px;" /></td>
                        <td><input style="width:35px;" /></td>
                        <td><input style="width:35px;" /></td>
                        <td><input style="width:35px;" /></td>
                        <td><input style="width:35px;" /></td>
                        <td><input style="width:35px;" /></td>
                    </tr>
                </tbody>
            </table>
            <button class="uk-button" id="addRow">add row</button>
            <button class="uk-button uk-button-primary" id="save">Save</button>
        </div>
    </div>
</div>

@section Script {
    <script src="~/assets/js/Areas/ProjectManagement/Timesheet/index.js"></script>
}
